!set title=Convergencia y diferencia de términos
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-3.000000
rightrange=3.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=c,c
varcnt=22
prevarcnt=21
postvarcnt=0
replycnt=0
choicecnt=2
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=<i>u</i><sub><i>n</i>+1</sub>-<i>u<sub>n</sub></i>
val7=<i>u</i><sub><i>n</i>+1</sub>/<i>u<sub>n</sub></i>
val8=(<i>u<sub>n</sub></i>)
tmp0=!randitem -5,-4,-3,-2,2,3,4,5

val9=$[rint($(tmp0))]
tmp0=!randitem 1/2,2/3,1/3,1/4,3/4,-1/2,-2/3,-1/3,-1/4,-3/4

val10=$(tmp0)
val11=converge hacia $val9,	 es convergente,	 es divergente,	 es convergente,	 es divergente,		 converge a 0	 converge a 1,	 es convergente,	 es convergente	
val12=$val6 va hacia 0,	 $val6 va hacia 0,	 ($val6) converge hacia $val10,	 ($val6) es convergente,	 ($val6) es divergente,		 ($val6) converge hacia 0,	 ($val6) converge hacia 1,	 ($val6) es decreciente,	 (|$val6|) es decreciente	
val13=es convergente,	 es convergente,	 es divergente,	 es convergente,	 es divergente,		 converge a 0,	 converge a 1,	 es convergente,	 es convergente	
val14=1,1,0,1,0, 1,0,0,0	
val15=0,0,1,0,1, 0,0,0,0	
val16=Existen sucesiones divergentes para las que $val6 va hacia 0.,	 Existen sucesiones divergentes para las que $val6 va hacia 0.,	 Si $val6 no va a 0 entonces las sucesión $val8 es absolutamente divergente. Pero el recíproco no es cierto.,	 Si ($val6) converge a un valor distinto de 0 entonces $val8 es divergente.,	 Existen sucesiones divergentes para las que $val6 va hacia 0.,		 Existen sucesiones divergentes para las que $val6 va hacia 0.,	 Si ($val6) converge a 1 entonces $val8 es divergente.,	 Pensar el caso en el que $val6 fuese negativo!,	 (|$val6|) puede converger hacia 0 sin ser decreciente.	
tmp0=!itemcnt $val11

val17=$[rint($(tmp0))]
tmp0=!randint 1, $val17

val18=$[rint($(tmp0))]
tmp0=!item $val18 of $val11

val19=$(tmp0)
tmp0=!item $val18 of $val13

val20=$(tmp0)
tmp0=!item $val18 of $val12

val21=$(tmp0)
tmp0=!item $val18 of $val16

val22=$(tmp0)
tmp0=!item $val18 of $val14

val23=$[rint($(tmp0))]
tmp0=!item $val18 of $val15

val24=$[rint($(tmp0))]

!ifval $val23=1
val25=Verdadera
!else
val25=Falsa
!endif

!ifval $val24=1
val26=Verdadera
!else
val26=Falsa
!endif
choicename1=A es
choicegood1=$val25
choicebad1=Verdadera,Falsa
choicename2=B es
choicegood2=$val26
choicebad2=Verdadera,Falsa
question=__EXECUTED_1692754_EXERCISE__
solution=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea $val8 una sucesión de números reales. Entre las siguientes 	afirmaciones, ¿cuál es verdadera?, ¿cuál es falsa?	<ol type=A>	<li>Si $val8 $val19, entonces $val21.	<p><li>Si $val21, entonces $val8 $val20.	</ol>	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()$val22
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=8,19,20,21,22
embedcnt=0
